﻿.sliderBg {
    background: url(../img/slider-bg.png) center top no-repeat;
    width: 100%;
    height: 148px;
    position: absolute;
    top: 100px;
    z-index: 1;
}

.sliderWrapper {
    width: 500px;
    padding: 5px 0;
    position: relative;
}

.ui-slider .ui-slider-handle {
    width: 16px;
    height: 16px;
    background: #00aedf;
    border-radius: 50%;
    border: none;
    cursor: pointer;
}

.ui-slider.ui-widget-content,.ui-widget-header {
    height: 10px;
    border: none;
    border-radius: 0px;
    background: #222222;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #222222 0%, #444444 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#444444));
    background: -webkit-linear-gradient(top, #222222 0%,#444444 100%);
    background: -o-linear-gradient(top, #222222 0%,#444444 100%);
    background: -ms-linear-gradient(top, #222222 0%,#444444 100%);
    background: linear-gradient(to bottom, #222222 0%,#444444 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=0 );
    cursor:pointer;
}

ul.sliderLabels {
    display: block;
    list-style-type: none;
    position: relative;
    top: 10px;
}

    ul.sliderLabels > li {
            position: absolute;
        width: 150px;
        text-align: center;
        margin-left: -75px;
        color: #000;
        font-family: Arial;
        font-size: 13px;
        z-index: 1;
    }
    ul.sliderLabels > li:before {
            content: "";
    height: 20px;
    width: 2px;
    background: linear-gradient(to right,  transparent 0%,  transparent calc(50% - 0.81px),  #bbb calc(50% - 0.8px),  #bbb calc(50% + 0.8px),  transparent calc(50% + 0.81px),  transparent 100%);
    display: block;
    position: absolute;
    left: calc(30% - 0.5px);
    top: -20px;
    pointer-events: none;
    width: 60px;
    z-index: 1000;
        }

    ul.sliderLabels > li:after {
                    content: "";
    height: 20px;
    width: 2px;
    background: none;
    display: block;
    position: absolute;
    left: 65%;
    top: -20px;
    width: calc(100% - 70px);
    z-index: 999;
        }

    ul.sliderLabels > li div {
            text-align: center;
            font-family: 'open_sansitalic', Arial;
            color: #d4d4d4;
            font-size: 13px;
        }

.sliderSelect {
    position: absolute;
    left: -9999px;
}

.ui-slider-horizontal .ui-slider-handle{
    margin-left: -9px;
}

@media (min-width: 1001px) and (max-width: 1250px) {

    .sliderWrapper {
        width: 50%;
    }
}

@media (max-width: 1000px) {

    .sliderWrapper {
        width: 500px;
    }

    ul.sliderLabels{
        margin-bottom: 40px;
    }

    ul.sliderLabels > li:after{
        width: calc(100% - 70px);
        left: 59%;
    }
}

@media (max-width: 767px) {
    .sliderWrapper{
        width: 400px;
    }
}

@media (max-width: 700px) {
    .sliderBg {
        width: inherit;
        height: inherit;
        position: relative;
        top: inherit;
    }
}

@media (max-width: 480px) {
    ul.sliderLabels > li{
        width: 50px;
        margin-left: -25px;
    }
    ul.sliderLabels > li:after{
        width: 100%;
        left: -100%;
    }

    ul.sliderLabels > li:before{
        left: -5px;
    }
}